.compo-content-top-cont{
	display:block;
	overflow:hidden;
	position: relative;
}

.to-condition-page{
	position: absolute;
	top: 155px;
	left: 355px;
}
.to-condition-page a{
	display: inline-block;
	overflow: hidden;
	background: #000;
}
.to-condition-page a:hover{
	background: #ff7c00;
	opacity: 0.9;
}
.compo-layout_new .compo-column_3{
	width: 320px;
	margin: 0 0 0 30px;
}
.compo-impress .compo-content {
	position: relative;
	width: 1280px;
	padding: 0;
	overflow: hidden;
	text-align: center;
}
.compo-impress-images {
	list-style: none;
	position: relative;
	left: 0;
	width: 1000%;
	margin: 0 auto;
	padding: 0;
}

/* Controler */
.compo-impress-controler {
	list-style: none;
	margin: 0;
	padding: 0;
	opacity: 1;
}

.compo-impress-controler li a {
	position: absolute;
	top: 0;
	bottom: 0;
	display: block;
	width: 69px;
	height: 69px;
	margin: 230px 0 0;
	background-repeat: no-repeat;
	background-position: left top;
}

.compo-impress-controler li.prev a {
	left: 100px;
	background-image: url(/www-mt/common_assets/img/cursor_prev_02.png);
}
.compo-impress-controler li.next a {
	right: 100px;
	background-image: url(/www-mt/common_assets/img/cursor_next_02.png);
}

/* Indicator */
.compo-impress-indicator {
	list-style: none;
	display: inline-block;
	width: auto;
	margin: 5px auto 0;
	padding: 0;
	text-align: center;
  position: relative;
  width: auto;
  bottom: 0;
}

.compo-impress-indicator li {
	display: inline-block;
	margin: 0;
	vertical-align: bottom;
	vertical-align: bottom;
	border: 5px solid #f3f3f3;
	line-height: 0;
	width: 212px;
	float: left;
	box-sizing: border-box;
}

.compo-impress-indicator li a {
	box-sizing: border-box;
	display: inline-block;
  line-height: 0;
  width: auto;
  height: auto;
  border: none;
  border-radius: 0;
  background-color: transparent;
}

.compo-impress-indicator li a.is-hide-pc{
	display: none;
}
.compo-impress-indicator li.is-current img{
	box-shadow:         0 0 0 3px #ff6600;
	-moz-box-shadow:    0 0 0 3px #ff6600;
	-webkit-box-shadow: 0 0 0 3px #ff6600;
}

.compo-impress-indicator li a img{
	width: 204px;
}

.compo-recommend-banner {
	padding: 30px 0 0;
	background-color: #fff;
}

.compo-layout-column:first-child {
    margin-left: 0;
}

.compo-column-2:first-child {
    margin-left: 0;
}

.compo-column-2:first-child{
	margin-left: 0;
}
.compo-column-3{
	width: 360px;
}


.compo-column_3 img.is-hide-pc {
  display: none;
}
.compo-column_3 img.is-hide-sp {
  display: block;
}

/* TIP Models
----------------------------------- */
.compo-tip-models {
	padding: 50px 0 0;
	background-color: #f3f3f3;
	min-width: 1280px;
}

.compo-tip-models-heading {
	margin: 0 auto 30px;
	text-align: -webkit-center;
}

.compo-content-top-cont .compo-tip-models-heading{
	margin: 0 auto;
}

.compo-tip-models .compo-layout {
	width: 1080px;
	margin: 15px auto 0;
}

.compo-column-4:first-child {
    margin-left: 0;
}
.compo-column_3 .compo-tip-models-item b {
	min-height: 70px;
}
.compo-column-4 .compo-tip-models-item span.image-wrapper {
	height: 154px;
	border: solid 1px #b09529;
	box-sizing: border-box;
}
.compo-column_3 .compo-tip-models-item span.image-wrapper {
	height: 154px;
	border: solid 1px #b09529;
	box-sizing: border-box;
}
a.ga_lifetip .image-wrapper img{
	transition: all .2s ease-out;
	transform: scale(1);
}
a.ga_lifetip:hover .image-wrapper img{
	transform: scale(1.02);
		transition: all .2s ease-in;
}
/**/
.compo-recommend{
	padding: 30px 0 10px;
}
.compo-layout-outter{
	display: block;
	overflow: hidden;
	margin: 0 auto;
}
.compo-layout-outter h2{
	font-size: 16px;
	color: #b09529;
	padding-left: 10px;
	border-left: 2px solid #b09529;
	margin: 20px 0 15px;
	display: block;
	overflow: hidden;
}
.compo-layout-outter .compo-layout{
	margin: 0 auto 20px;
}
.compo-layout-outter .new_events{
display: block;
overflow: hidden;
margin: 20px auto 0;
padding: 20px 0 0;
border-top: 1px solid #eaeaea;
box-sizing: border-box;
}
.new_events .compo-recommend-item img.is-hide-sp{
	display: inline-block;
	width: 258px;
	/* width: 532px; */
	float: left;
}

.new_events .compo-recommend-main span.is-hide-sp{
	display: inline-block;
	/* width: 264px; */
	width: 274px;
	float: left;
	position: relative;
	margin: 0;
	font-size: 13.8px;
	/* padding: 14px 0 14px 10px; */
	padding: 0;
	background-color: #f7f7f7;
	line-height: 0;
}

.compo-footer-related ul .compo-footer-related-lead{
	width: 498px;
	height: 132px;
}

/**/
@media only screen and (max-width: 800px) {
	.is-hide-sp{
		display: none;
	}
	.new_events .is-hide-sp{
		display: none!important;
	}
  /* ===================================

 Contents

=================================== */

/* Impress
----------------------------------- */

/* Main */

.compo-impress .compo-content {
    width: 100%;
}
	.compo-impress-images {
		list-style: none;
		width: 1000%;
		margin: 0 0 60%;
		margin: 0 0 3%;
		padding: 0;
	}

  .compo-impress-indicator li.is-current {
		border: none;
	}

	.compo-impress-indicator li.is-current a {
	    background-color: #b09529;
	}

	.compo-impress-indicator li {
		border: 1vw solid #f3f3f3;
	}

  .compo-impress-controler li a {
		margin: 38% 0 0;
		margin: 24vw 0 0;
  }


/* Controler */
	.compo-impress-controler li a {
		width: 8.75%;
		height: 0;
		padding: 8.90625% 0 0;
		background-size: contain;
	}


/* Indicator */
	.compo-impress-indicator {
		bottom: 0;
		margin: 0 0 3%;
		width: 100%;
		left: 0;
    line-height: 0;
	}
  .compo-impress-indicator li {
		position: relative;
		width: 2.34375%;
		height: 0;
		margin: 0 1.09375%;
		padding: 2.34375% 0 0;
		float: none;
		border: none;
	}

  .compo-impress-indicator li a {
  box-sizing: border-box;
  display: inline-block;
  width: 11px;
  height: 11px;
  border: 2px solid #b09529;
  border-radius: 100%;
  background-color: #fff;
  vertical-align: bottom;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Layout Column
----------------------------------- */

.compo-tip-models{
	min-width: 100%;
}
.compo-layout{
  width: 100%;
  margin: 3.38% 0 0;
}
	.compo-tip-models .compo-layout{
		width: 100%;
		margin: 3.38% 0 0;
	}
	.compo-layout + .compo-layout {
		margin-top: 0;
	}

	.compo-layout-column {
    margin: 2.7% 0 0 2.02%;
	}

	.compo-column-4 {
		width: 48.98%;
	}

	.compo-column-4:nth-child(2n+1) {
		clear: both;
		margin-left: 0;
	}
	.compo-column_3 {
		width: 48.98%;
	}
	.compo-column_3:nth-child(2n+1) {
		clear: both;
		margin-left: 0;
	}
  /* TIP Models
----------------------------------- */
.compo-tip-models{
  overflow: hidden;
}

.compo-tip-models .compo-content{
  width: 100%;
  padding: 0;
}
.to-condition-page{
	position: absolute;
	top: 38%;
	left: 29.375%;
  width: 38.66%;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
.to-condition-page img{
  width: 100%;
}
	.compo-tip-models .compo-layout-column {
		float: none;
		width: 86.66%;
		margin: 0 auto 5%;
		float: none;
    display: block;
    margin: 30px 2%;
	}
  .compo-layout_new .compo-layout-column {
		float: none;
		width: 86.66%;
		margin: 0 auto 5%;
		float: none;
    display: block;
  }
	.compo-layout_new .compo-layout-column:first-child{
		margin: 0 auto 5%;
	}

  .compo-tip-models-heading img{
		width: 100%;
	}

  .compo-column_3 .compo-tip-models-item b {
		min-height: 0;
	}
	.compo-tip-models-item span {
		/* display: none; */
		display: inline-block;
	}

	.compo-column_3 .compo-tip-models-item span.image-wrapper {
		height: auto;
	}

	.compo-tip-models-item span.image-wrapper{
		display: block;
		overflow: hidden;
	}

	.compo-tip-models-item span.image-wrapper img{
		width: 100%;
	}

  .compo-campaign-shop h3 img.is-hide-sp {
    display: none;
  }

  .compo-column_3 img.is-hide-pc {
    display: block;
    width: 100%;
  }
  .compo-column_3 img.is-hide-sp {
    display: none;
  }

  .compo-impress-controler li.prev a {
      left: 0px;
  }

  .compo-impress-controler li.next a {
    right: 0px;
}

/**/
.compo-sp-shop-explain li {
	box-sizing: border-box;
	width: auto;
	padding-left: 41px;
	text-indent: -41px;
	display: inline-block;
	width: 49%;
	float: none;
	padding-left: 1%;
	text-indent: -5%;
	font-size: 9.5px;
}

li.is-tipness-hotlux:before{
	background-color: #f29391;
}
li.is-tipness-nihonbashi:before{
	background-color: #7d7d7d;
}
li.is-tipness-libery::before{
	background-color: #8064a2;
}
.compo-sp-shop-list li.is-tipness-3::before {
    background-color: #ed8f14;
		position: absolute;
		bottom: 0;
		display: block;
		width: 33%;
		height: 6px;
		content: '';
}
.compo-sp-shop-list li.is-tipness-kids-3:after {
    background-color: #9cc813;
		position: absolute;
		bottom: 0;
		display: block;
		width: 33%;
		height: 6px;
		content: '';
}
.compo-sp-shop-list li.is-tipness-hotlux:after {
	background-color: #f29391;
}
.compo-sp-shop-list li.is-tipness-hotlux-3 {
		-webkit-box-shadow: inset 0px -6px 0px 0px #f29391;
		-moz-box-shadow: inset 0px -6px 0px 0px #f29391;
		box-shadow: inset 0px -6px 0px 0px #f29391;
}
.compo-news-article-explain li:first-child, .compo-news-article-explain li{
	width: 49%;
	display: inline-block;
	float: none;
	padding: 0 0 0 5%;
	text-indent: -5%;
	font-size: 10px;
	margin: 1% 0 0;
}
.compo-news-article-explain li:before{
  margin: 0 3% 0 0;
}
.compo-column-2{
	width: 48.75%;
	display: block;
	overflow: hidden;
}
.compo-column-2 p.compo-recommend-item{
	line-height: 0;
}
.compo-recommend-item a img.is-hide-pc{
	width: 100%;
	float: left;
	display: inline-block;
}
.compo-recommend-item span.is-hide-pc{
	width: 100%;
	float: none;
	display: inline-block;
	font-size: 20px;
	font-size: 2.9vw;
	margin: 0;
	padding: 0;
}
.compo-recommend-item span.is-hide-pc img{
	width: 100%;
}
.compo-layout-column{
	margin: 2.605% 0 0 2.5%;
	background-color: #fff;
	min-height: auto;
}
.compo-layout-column:first-child{
}
.new_events .compo-column-2{
	margin: 0 0 0 2.5%;
}
.new_events .compo-column-2:nth-child(odd){
	margin: 0;
}
.compo-layout-4{
	padding: 0 0 4.34%;
}
.compo-column-4{
	width: 100%;
}
.compo-recommend{
	padding: 2% 0 6.25%;
	padding: 2vw 0 6.25vw;
}
.compo-layout-outter h2{
	font-size: 3vw;
	margin: 3.125% 0 2.34%;
	margin: 3.125vw 0 2.34vw;
	border-left: 4px solid #b09529;
	border-left: 0.625vw solid #b09529;
	padding-left: 2vw;
}
.compo-layout-outter .new_events{
	display: block;
	overflow: hidden;
	margin: 3.90625vw auto 0;
	padding: 3.90625vw 0 0;
	border-top: 1px solid #eaeaea;
	box-sizing: border-box;
}
.compo-layout-outter .compo-layout{
	margin: 0 auto;
}
.compo-layout-outter .compo-layout .compo-column-4{
	width: 48.75%;
	float: left;
	overflow: hidden;
	margin: 2.605% 0 0 2.5%;
}
.compo-layout-outter .compo-layout .compo-column-4:nth-child(odd){
	width: 48.75%;
	float: left;
	overflow: hidden;
	margin: 2.605% 0 0 0;
}
.compo-layout-outter .compo-layout .compo-column-4:nth-child(1){
	margin: 2.605% 0 0 0;
}
.compo-layout-outter .compo-layout .compo-column-4:nth-child(2){
	margin: 2.605% 0 0 2.5%;
}
/**/
}
